body{
  margin: 5em;
}

header>nav{
  border-bottom: thin solid;
}

ul{  
  padding: 0;
  list-style-type: none;
}

li{
  margin-right: 2em;
  margin-top: 1em;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  border-top: thick solid;
  padding-top: 1em;
}

footer > p{
  margin: 0;
}

h1{
  border-bottom: thick solid;
}

h1>span{
  display: block;
  color: gray;
  font-style: italic;
}

a{
  font-weight: bold;
  text-decoration:none;
}

img{
  width: 1em
}
